List of Models With Current/Planned 4.x Support

I have a Mango and wanted to use it as both a VPN client and server, but see that’s restricted to 4.x.
Is there a list of models that either currently have 4.x or are expected to get 4.x?

1 Like

At least Mango will have 4.x for sure.

1 Like

What is with Beryl? Will he get 4.0 too? And what ETA do you have? For a product that advertises security to still use OpenWrt 19 is highly questionable.

2 Likes

Beryl of course will upgrade.

2 Likes

Tell me about, and what about the “edge computing router” the brume still stock on OWRT 19.x

thanks my issue has been fixed.

1 Like